
/* ****************** 2칸 레이아웃  ****************** */

.layout_118461_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_118461_ > div {}
.layout_118461_ > div:after {content:''; display:block; clear:both;}
.layout_118461_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118461_ > div > .container_1 {width:75%;}
.layout_118461_ > div > .container_2 {width:25%;}

@media (max-width:1180px){
	.layout_118461_ > div > .container_1 { width:100%; }
	.layout_118461_ > div > .container_2 {display:none;  width:100%; }
}

@media \0screen{
	.layout_118461_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118462_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#6C5E50;color:#f0f0f0; padding:20px 30px}
.html_118462_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_118462_ {height:215px}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118464_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#A69684;color:#f0f0f0; padding:20px 30px}
.html_118464_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_118464_ {height:215px}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_118465_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118465_ > div {}
.layout_118465_ > div:after {content:''; display:block; clear:both;}
.layout_118465_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118465_ > div > .container_1 {width:50%;}
.layout_118465_ > div > .container_2 {width:50%;}

@media (min-width:1180px){
.layout_118465_ {display:none}
}


@media \0screen{
	.layout_118465_ {min-width:885px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118466_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#6C5E50;color:#f0f0f0; padding:20px 30px;}
.html_118466_:after {content:''; display:block; clear:both;}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_118467_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#A69684;color:#f0f0f0; padding:20px 30px;}
.html_118467_:after {content:''; display:block; clear:both;}


/* ****************** 5칸 레이아웃  ****************** */

.layout_118468_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_118468_ > div {}
.layout_118468_ > div:after {content:''; display:block; clear:both;}
.layout_118468_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118468_ > div > .container_1 {width:18.75%; background:#f5f5f5;height:215px}
.layout_118468_ > div > .container_2 {width:18.75%;height:215px}
.layout_118468_ > div > .container_3 {width:18.75%; background:#f5f5f5;height:215px}
.layout_118468_ > div > .container_4 {width:18.75%;height:215px}
.layout_118468_ > div > .container_5 {width:25%;height:215px}

@media (max-width:1180px){
	.layout_118468_ {display:none;}
	.layout_118468_ > div > .container_1 { width:100%; }
	.layout_118468_ > div > .container_2 { width:100%; }
	.layout_118468_ > div > .container_3 { width:100%; }
	.layout_118468_ > div > .container_4 { width:100%; }
	.layout_118468_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_118468_ {min-width:1180px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_118480_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#F77812; line-height:1.6em;
}
.text_118480_ p a {color:#F77812; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118479_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118479_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118482_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_118482_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118471_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118471_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118472_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A9DC00; line-height:1.6em;
}
.text_118472_ p a {color:#A9DC00; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118483_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118483_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118475_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_118475_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118477_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118477_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118473_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#00CBCB; line-height:1.6em;
}
.text_118473_ p a {color:#00CBCB; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118484_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118484_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118476_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_118476_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118485_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118485_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118469_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#666698; line-height:1.6em;
}
.text_118469_ p a {color:#666698; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118478_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118478_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118481_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_118481_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118474_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118474_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118470_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#EE9B20;color:#f0f0f0; padding:20px 30px}
.html_118470_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_118470_ {height:215px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_118486_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118486_ > div:after {content:''; display:block; clear:both;}
.layout_118486_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_118486_ {display:none}
}

@media \0screen{
	.layout_118486_ {min-width:885px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118487_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#EE9B20;color:#f0f0f0; padding:20px 30px}
.html_118487_:after {content:''; display:block; clear:both;}


/* ****************** 2칸 레이아웃  ****************** */

.layout_118488_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118488_ > div {}
.layout_118488_ > div:after {content:''; display:block; clear:both;}
.layout_118488_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118488_ > div > .container_1 {width:50%; background:#f5f5f5}
.layout_118488_ > div > .container_2 {width:50%;}

@media(min-width:1180px){
.layout_118488_ {display:none}
}



@media \0screen{
	.layout_118488_ {min-width:885px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_118495_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#F77812; line-height:1.6em;
}
.text_118495_ p a {color:#F77812; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118493_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118493_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118494_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_118494_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118578_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118578_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118492_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A9DC00; line-height:1.6em;
}
.text_118492_ p a {color:#A9DC00; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118490_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118490_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118491_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_118491_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118579_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118579_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_118497_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118497_ > div {}
.layout_118497_ > div:after {content:''; display:block; clear:both;}
.layout_118497_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118497_ > div > .container_1 {width:50%; }
.layout_118497_ > div > .container_2 {width:50%;background:#f5f5f5}

@media(min-width:1180px){
.layout_118497_ {display:none}
}


@media \0screen{
	.layout_118497_ {min-width:885px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_118504_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#00CBCB; line-height:1.6em;
}
.text_118504_ p a {color:#00CBCB; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118502_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118502_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118503_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_118503_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118580_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118580_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118501_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#666698; line-height:1.6em;
}
.text_118501_ p a {color:#666698; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118499_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118499_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118500_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_118500_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118581_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118581_:after {content:''; display:block; clear:both;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_118506_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;border:1px solid #DDDDDD;height:175px}
.layout_118506_ > div {}
.layout_118506_ > div:after {content:''; display:block; clear:both;}
.layout_118506_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118506_ > div > .container_1 {width:28.571428571429%;padding:15px 15px;}
.layout_118506_ > div > .container_2 {width:42.857142857143%;padding:15px 15px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD}
.layout_118506_ > div > .container_3 {width:28.571428571429%;padding:15px 15px}

@media (max-width:1180px){
	.layout_118506_ {display:none}
	.layout_118506_ > div > .container_1 { width:100%; }
	.layout_118506_ > div > .container_2 { width:100%; }
	.layout_118506_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_118506_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118532_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118532_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118507_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_118507_ p a {color:#e66d1e; text-decoration:none;}
.text_118507_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_118534_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_118534_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__118513_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__118513_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__118513_ li:first-child {}
	.pm-board_list__118513_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__118513_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__118513_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__118513_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__118513_ .comment {font-weight:normal;color:#888}
	.pm-board_list__118513_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118509_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118509_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118531_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_118531_ p a {color:#e66d1e; text-decoration:none;}
.text_118531_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_118537_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_118537_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__118533_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__118533_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__118533_ li:first-child {}
	.pm-board_list__118533_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__118533_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__118533_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__118533_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__118533_ .comment {font-weight:normal;color:#888}
	.pm-board_list__118533_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118535_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118535_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118536_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_118536_ p a {color:#e66d1e; text-decoration:none;}
.text_118536_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_118512_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_118512_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_responsive__118569_ {max-width:885px; margin:0 auto}
	.pm-board_slide_responsive__118569_ a {border:none}
	.pm-board_slide_responsive__118569_ a img {border:none}
	.pm-board_slide_responsive__118569_ .item {position:relative}

	.pm-board_slide_responsive__118569_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_responsive__118569_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_responsive__118569_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_responsive__118569_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_responsive__118569_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_responsive__118569_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_responsive__118569_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_responsive__118569_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_responsive__118569_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_responsive__118569_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_responsive__118569_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_responsive__118569_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_responsive__118569_ .owl-dots .owl-dot.active span,
	.pm-board_slide_responsive__118569_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 3칸 레이아웃  ****************** */

.layout_118553_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;height:175px}
.layout_118553_ > div {}
.layout_118553_ > div:after {content:''; display:block; clear:both;}
.layout_118553_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118553_ > div > .container_1 {width:28.571428571429%;padding:15px 15px;border-top:1px solid #DDDDDD;}
.layout_118553_ > div > .container_2 {width:42.857142857143%;padding:15px 15px;border-top:1px solid #DDDDDD;margin-top:10px}
.layout_118553_ > div > .container_3 {width:28.571428571429%;padding:15px 15px;border-top:1px solid #DDDDDD;margin-top:10px}

@media(min-width:1180px){
.layout_118553_ {display:none}
}

@media (max-width:1180px){
	.layout_118553_ > div > .container_1 { width:100%; }
	.layout_118553_ > div > .container_2 { width:100%; }
	.layout_118553_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_118553_ {min-width:885px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118558_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118558_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118562_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_118562_ p a {color:#e66d1e; text-decoration:none;}
.text_118562_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_118555_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_118555_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__118565_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__118565_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__118565_ li:first-child {}
	.pm-board_list__118565_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__118565_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__118565_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__118565_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__118565_ .comment {font-weight:normal;color:#888}
	.pm-board_list__118565_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118563_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118563_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118559_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_118559_ p a {color:#e66d1e; text-decoration:none;}
.text_118559_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_118557_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_118557_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__118561_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__118561_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__118561_ li:first-child {}
	.pm-board_list__118561_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__118561_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__118561_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__118561_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__118561_ .comment {font-weight:normal;color:#888}
	.pm-board_list__118561_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118560_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118560_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118556_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_118556_ p a {color:#e66d1e; text-decoration:none;}
.text_118556_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_118564_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_118564_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_responsive__118571_ {max-width:885px; margin:0 auto}
	.pm-board_slide_responsive__118571_ a {border:none}
	.pm-board_slide_responsive__118571_ a img {border:none}
	.pm-board_slide_responsive__118571_ .item {position:relative}

	.pm-board_slide_responsive__118571_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_responsive__118571_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_responsive__118571_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_responsive__118571_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_responsive__118571_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_responsive__118571_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_responsive__118571_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_responsive__118571_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_responsive__118571_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_responsive__118571_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_responsive__118571_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_responsive__118571_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_responsive__118571_ .owl-dots .owl-dot.active span,
	.pm-board_slide_responsive__118571_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_118577_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_118577_ > div:after {content:''; display:block; clear:both;}
.layout_118577_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_118577_ {min-width:1920px;}
}

/* ****************** 실선  ****************** */

.solid_line_118522_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_118522_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_118523_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_118523_ > div {}
.layout_118523_ > div:after {content:''; display:block; clear:both;}
.layout_118523_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118523_ > div > .container_1 {width:25%;}
.layout_118523_ > div > .container_2 {width:75%;}

@media (max-width:1180px){
.layout_118523_ {display:none}
	.layout_118523_ > div > .container_1 { width:100%; }
	.layout_118523_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_118523_ {min-width:1180px;}
}

/* ****************** 이미지  ****************** */

.img_118526_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_118526_ * {box-sizing:border-box;}
.img_118526_ a {display:block; text-decoration:none;}
.img_118526_ img {max-width:100%; vertical-align:top;}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_118524_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_118524_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118525_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_118525_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_118527_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118527_ > div:after {content:''; display:block; clear:both;}
.layout_118527_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_118527_ {display:none}
}

@media \0screen{
	.layout_118527_ {min-width:885px;}
}

/* ****************** 이미지  ****************** */

.img_118528_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_118528_ * {box-sizing:border-box;}
.img_118528_ a {display:block; text-decoration:none;}
.img_118528_ img {max-width:100%; vertical-align:top;}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_118530_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_118530_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118529_ {overflow:hidden;line-height:18px;letter-spacing:-1px;font-size:14px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_118529_:after {content:''; display:block; clear:both;}
